## WebKitDOMComment

WebKitDOMComment

## Types and Values

| WebKitDOMComment

## Object Hierarchy

        GObject
        ╰── WebKitDOMObject
            ╰── WebKitDOMNode
                ╰── WebKitDOMCharacterData
                    ╰── WebKitDOMComment

## Implemented Interfaces

WebKitDOMComment implements WebKitDOMEventTarget.

## Description

## Functions

## Types and Values

### WebKitDOMComment

    typedef struct _WebKitDOMComment WebKitDOMComment;